/* mixin */
/* variables */
.container { position: relative; z-index: 20; }

.home-carousel { position: relative; height: 320px; min-height: 320px; overflow: hidden; -moz-transition: height 0.35s ease-in-out, min-height 0.35s ease-in-out; -o-transition: height 0.35s ease-in-out, min-height 0.35s ease-in-out; -webkit-transition: height 0.35s ease-in-out, min-height 0.35s ease-in-out; transition: height 0.35s ease-in-out, min-height 0.35s ease-in-out; }
@media only screen and (max-width: 767px) and (min-height: 321px) { .home-carousel { height: 320px; min-height: 480px; } }
@media only screen and (min-width: 768px) { .home-carousel { height: 100%; min-height: 100%; } }
.home-carousel .owl-stage-outer, .home-carousel .owl-stage, .home-carousel .owl-item, .home-carousel .item { position: relative; height: 100%; }
.home-carousel .item { position: relative; height: 100%; }
.home-carousel .item .content { position: absolute; bottom: 80px; left: 0; right: 0; color: #005aac; text-align: center; -moz-transition: top 0.35s ease-in-out; -o-transition: top 0.35s ease-in-out; -webkit-transition: top 0.35s ease-in-out; transition: top 0.35s ease-in-out; }
@media only screen and (min-width: 768px) { .home-carousel .item .content { top: 200px; text-align: left; } }
@media only screen and (min-width: 768px) and (max-height: 767px) { .home-carousel .item .content { top: 130px; } }
.home-carousel .item .content h2 { font-size: 50px; font-size: 5rem; }
@media only screen and (min-width: 768px) { .home-carousel .item .content h2 { font-size: 60px; font-size: 6rem; } }
.home-carousel .item .content p { font-size: 20px; font-size: 2rem; }
.home-carousel .item .content a { color: #005aac; }
.home-carousel .item .content a:hover, .home-carousel .item .content a:focus { color: #6ccee6; }
.home-carousel .item .content .btn-ghost { font-size: 20px; font-size: 2rem; padding: 15px 30px; color: #005aac; border-color: #005aac; }
.home-carousel .item .content .btn-ghost:hover, .home-carousel .item .content .btn-ghost:focus { color: #6ccee6; border-color: #6ccee6; }
.home-carousel .item .content.content-inverse h2 { color: #fff; }
.home-carousel .item .content.content-inverse a { color: #fff; }
.home-carousel .item .content.content-inverse a:hover, .home-carousel .item .content.content-inverse a:focus { color: #6ccee6; }
.home-carousel .item .content.content-inverse .btn-ghost { color: #fff; border-color: #fff; }
.home-carousel .item .content.content-inverse .btn-ghost:hover, .home-carousel .item .content.content-inverse .btn-ghost:focus { color: #6ccee6; border-color: #6ccee6; }
.home-carousel .owl-controls .owl-nav { display: none; }
.home-carousel .owl-controls .owl-nav .owl-prev, .home-carousel .owl-controls .owl-nav .owl-next { font-size: 50px; font-size: 5rem; display: inline-block; position: absolute; top: 50%; margin-top: -30px; width: 50px; height: 60px; color: #fff; text-align: center; text-shadow: 0 3px 6px rgba(0, 0, 0, 0.6); }
.home-carousel .owl-controls .owl-nav .owl-prev:hover, .home-carousel .owl-controls .owl-nav .owl-prev:focus, .home-carousel .owl-controls .owl-nav .owl-next:hover, .home-carousel .owl-controls .owl-nav .owl-next:focus { color: #005aac; }
.home-carousel .owl-controls .owl-nav .owl-prev { left: 15px; }
.home-carousel .owl-controls .owl-nav .owl-next { right: 15px; }
.home-carousel .owl-controls .owl-dots { position: absolute; top: 50px; right: 15px; }
@media only screen and (min-width: 768px) { .home-carousel .owl-controls .owl-dots { top: 100px; right: 30px; } }
.home-carousel .owl-controls .owl-dots .owl-dot { display: block; margin-bottom: 10px; }
@media only screen and (min-width: 768px) { .home-carousel { position: absolute; top: 0; bottom: 0; left: 0; right: 0; height: auto; overflow: hidden; }
  .home-carousel .owl-controls .owl-nav { display: block; } }

.home-carousel-dots { position: absolute; top: 100px; right: 15px; }
.home-carousel-dots .owl-dot { display: block; margin-bottom: 10px; width: 10px; height: 10px; background-color: #fff; border-radius: 5px; cursor: pointer; -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); }
.home-carousel-dots .owl-dot.active { background-color: #6ccee6; }

.side-panel { position: absolute; left: 0; bottom: 150px; width: 300px; height: 190px; overflow: hidden; z-index: 20; background-color: black; background-color: rgba(0, 0, 0, 0.7); }
.side-panel .side-panel-carousel .item { position: relative; padding: 30px 15px 10px 150px; height: 190px; color: #fff; }
.side-panel .side-panel-carousel .item h4, .side-panel .side-panel-carousel .item p { margin-top: 0; }
.side-panel .side-panel-carousel .item h4 { color: #6ccee6; }
.side-panel .side-panel-carousel .item .bg { top: 10px; bottom: 130px; width: 135px; height: 170px; }
.side-panel .side-panel-carousel .item a { color: #fff; }
.side-panel .side-panel-carousel .item a:hover, .side-panel .side-panel-carousel .item a:focus { color: #6ccee6; }
.side-panel .side-panel-carousel .item .btn-ghost { position: absolute; bottom: 10px; right: 15px; width: 135px; }
.side-panel .side-panel-carousel .owl-dots { position: absolute; top: 5px; right: 15px; }
.side-panel .side-panel-carousel .owl-dots .owl-dot { display: inline-block; margin-left: 10px; width: 8px; height: 8px; background-color: #fff; cursor: pointer; -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.side-panel .side-panel-carousel .owl-dots .owl-dot.active { background-color: #f8002a; }

.secondary .btn-toggle { right: 30px; }

.page-menu { font-family: 'UnitRoundedOT', Helvetica, sans-serif; font-weight: 600; padding-top: 20px; overflow: hidden; -moz-transition: height 1s ease-in-out; -o-transition: height 1s ease-in-out; -webkit-transition: height 1s ease-in-out; transition: height 1s ease-in-out; }
.page-menu .product-items { margin: 0; padding: 0; list-style: none; }
.page-menu .product-items:before, .page-menu .product-items:after { display: table; content: " "; }
.page-menu .product-items:after { clear: both; }
.page-menu .product-items .item { display: block; margin-bottom: 20px; }
@media only screen and (min-width: 481px) { .page-menu .product-items .item { float: left; } }
@media only screen and (min-width: 481px) and (max-width: 767px) { .page-menu .product-items .item { width: 50%; } }
@media only screen and (min-width: 768px) and (max-width: 991px) { .page-menu .product-items .item { width: 33.33333333%; } }
@media only screen and (min-width: 992px) { .page-menu .product-items .item { width: 25%; } }
.page-menu .product-items .item > a { font-size: 18px; font-size: 1.8rem; position: relative; display: block; padding: 10px 0 0 70px; min-height: 60px; color: #005aac; line-height: 1.2; text-align: left; }
.page-menu .product-items .item > a > [class^="rhb-glyph-icon-"], .page-menu .product-items .item > a > [class*=" rhb-glyph-icon-"] { position: absolute; top: 0; left: 0; font-size: 60px; font-size: 6rem; color: #fff; }
.page-menu .product-items .item > a:hover, .page-menu .product-items .item > a:focus { color: #fff; }
@media only screen and (min-width: 768px) { .page-menu { height: 95px; }
  .open .page-menu { height: auto; } }
